@charset "UTF-8";
/*========================================
mixin
==========================================*/
/*========================================
common
==========================================*/
body {
  min-width: 1280px;
}

.sp {
  display: none !important;
}

.cmn-wrapper {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  padding: 100px 0;
}

.counter {
  counter-reset: number 0;
}
.counter .item {
  position: relative;
}
.counter .item::before {
  position: absolute;
  content: "";
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  counter-increment: number 1;
  content: "0" counter(number);
}

.breadcrumbs {
  background-color: #ffffff;
}
.breadcrumbs .bread-list {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  padding: 30px 0;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.breadcrumbs .bread-list-item {
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
}
.breadcrumbs .bread-list-item:not(:last-child) {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-right: 17px;
}
.breadcrumbs .bread-list-item:not(:last-child)::after {
  content: "┃";
  display: inline-block;
  margin-left: 17px;
}
.breadcrumbs .bread-list-item:last-child {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.breadcrumbs .bread-list-item a {
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.pagenation {
  margin-top: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.pagenation li {
  font-size: 1.5rem;
  font-weight: 700;
}
.pagenation li span {
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  background-color: #000;
  border: 2px solid #dedede;
}
.pagenation li a {
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #222 !important;
  background-color: #fff;
  border: 2px solid #dedede;
}
.pagenation li a:hover {
  color: #fff !important;
  background-color: #000;
}
.pagenation li a.right {
  padding-left: 7px;
}
.pagenation li a.left {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  padding-left: 7px;
}
.pagenation li:not(:last-child) {
  margin-right: 15px;
}

.cmn-en {
  font-family: "Montserrat", sans-serif;
  font-size: 6rem;
  font-weight: 700;
  font-style: italic;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 16px;
  position: relative;
  z-index: 1;
}
.cmn-en .gradation {
  padding: 0 4px;
}
.cmn-en .shadow {
  position: absolute;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  left: 7px;
  bottom: -5px;
  font-size: 10rem;
  color: #fff;
  text-shadow: 0 5px 13px rgba(45, 52, 54, 0.12);
  z-index: -1;
}

.cmn-title {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
  margin-bottom: 39px;
  position: relative;
  z-index: 2;
}

.cmn-btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  color: #ff6b9d;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  padding-bottom: 9px;
  border-bottom: 2px solid #e1e8ed;
  z-index: 5;
}
.cmn-btn::after {
  content: "";
  width: 16px;
  height: 16px;
  margin-left: 39px;
  background: center/cover no-repeat url(../images/top/cmn-btn-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.cmn-btn:hover::after {
  -webkit-transform: translateX(8px);
          transform: translateX(8px);
}

/*========================================
section
==========================================*/